BAMCHECKSORT(1)

NAME
bamchecksort - split BAM file into a set of BAM files

SYNOPSIS

bamchecksort [options]

DESCRIPTION
bamchecksort reads a BAM file via standard input and creates a set of output BAM files containing the alignments in the input. For query name sorted files the program strictly checks the order used by the bamsort program, i.e. it requires reads marked as read 1 to appear before such marked as read 2 for lines with equal names.

The following key=value pairs can be given:

verbose=<1>: Valid values are

1:  print progress report on standard error

0:  do not print progress report

AUTHOR
Written by German Tischler.

REPORTING BUGS
Report bugs to <tischler@mpi-cbg.de>

COPYRIGHT
Copyright © 2009-2013 German Tischler, © 2011-2013 Genome Research Limited. License GPLv3+: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.